# Uses of Class
org.springframework.beans.factory.parsing.ImportDefinition

Packages that use ImportDefinition
Package
Description
org.springframework.beans.factory.parsing
Support infrastructure for bean definition parsing.

## Uses of ImportDefinition in org.springframework.beans.factory.parsing

Methods in org.springframework.beans.factory.parsing with parameters of type ImportDefinition
Modifier and Type
Method
Description
`void`
EmptyReaderEventListener.`importProcessed(ImportDefinition importDefinition)`
`void`
ReaderEventListener.`importProcessed(ImportDefinition importDefinition)`
Notification that the given import has been processed.